<template>
  <b-container fluid class="auth">
    <!-- <b-row align-h="center" align-v="center" class="vh-100"> -->
      <!-- <b-col col sm="10" md="6" lg="4" xl="3" > -->
        <div class="auth__container">
          <router-view />
        </div>
      <!-- </b-col> -->
    <!-- </b-row> -->
  </b-container>
</template>

<script>
export default {

}
</script>

<style>

</style>